/*
Theme Name: Dimeux
Author: 16h33
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-161.menu-btn-container.btn {
    padding: 12px 15px !important;
    letter-spacing: 0;
}

.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-161.menu-btn-container.btn span {
    font-weight:800;
}

.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-160.menu-btn-container.btn{
	padding: 12px 15px !important;
    letter-spacing: 0;
}

.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-160.menu-btn-container.btn span{
	font-weight:800;
}

@media screen and (min-width:960px){
	
element.style {
}
.font-weight-menu, .menu-container:not(.isotope-filters) ul.menu-smart > li > a:not(.social-menu-link), .menu-container:not(.isotope-filters) ul.menu-smart li.dropdown > a, .menu-container:not(.isotope-filters) ul.menu-smart li.mega-menu > a, .menu-container:not(.vmenu-container):not(.isotope-filters) ul.menu-smart > li > a:not(.social-menu-link):not(.vc_control-btn), .menu-smart i.fa-dropdown, .vmenu-container a {
    font-weight: 900;
    letter-spacing: 0.05em;
}
@media (min-width: 960px)
.font-size-menu, .menu-container:not(.isotope-filters) ul.menu-smart > li > a:not(.social-menu-link), .menu-container:not(.vmenu-container):not(.isotope-filters) ul.menu-smart > li > a:not(.social-menu-link):not(.vc_control-btn), .menu-smart > li > a > div > div > div.btn, .burger-label {
    font-size: 12px;
}
.font-size-menu, .menu-container:not(.isotope-filters) ul.menu-smart > li > a:not(.social-menu-link), .menu-container:not(.vmenu-container):not(.isotope-filters) ul.menu-smart > li > a:not(.social-menu-link):not(.vc_control-btn), .menu-smart > li > a > div > div > div.btn, .burger-label {
    font-size: 12px;
}
.font-family-menu, .menu-container:not(.isotope-filters) ul.menu-smart, .menu-container:not(.isotope-filters) ul.menu-smart a:not(.social-menu-link):not(.vc_control-btn), .burger-label {
    font-family: Raleway, -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
}
@media (min-width: 960px)
body.hmenu .menu-primary .menu-horizontal .menu-smart > li > a, .navbar-cta ul.menu-smart > li > a {
    padding-top: 0px;
    padding-bottom: 0px;
}
body[class*=hmenu] div:not(.menu-accordion) > ul.menu-smart > li > a, .main-wrapper ul.menu-smart.menu-horizontal > li > a, .navbar-cta ul.menu-smart > li > a {
    z-index: 100;
}
body[class*=hmenu] div:not(.menu-accordion) > ul.menu-smart > li > a, .main-wrapper ul.menu-smart.menu-horizontal > li > a, .navbar-cta ul.menu-smart > li > a {
    display: inline-flex;
    align-items: center;
}
@media (min-width: 960px)
.hmenu .menu-primary .menu-smart > li > a, .hmenu-center .menu-primary .menu-smart > li > a {
    height: 100%;
    line-height: 1em;
}
.menu-primary ul.menu-smart > li > a, .menu-primary ul.menu-smart li.dropdown > a, .menu-primary ul.menu-smart li.mega-menu > a, .vmenu-container ul.menu-smart > li > a, .vmenu-container ul.menu-smart li.dropdown > a {
    text-transform: uppercase;
}
.menu-with-logo .menu-smart > li, .menu-with-logo .menu-smart > li > a {
    height: 100%;
}
@media (min-width: 960px)
ul.menu-smart li.menu-item.not-builder *, ul.menu-smart li.menu-item.not-builder *:before, ul.menu-smart li.menu-item.not-builder *:after, ul.menu-smart li:not(.menu-item) *, ul.menu-smart li:not(.menu-item) *:before, ul.menu-smart li:not(.menu-item) *:after, ul.menu-smart li:not(.mega-menu) *, ul.menu-smart li:not(.mega-menu) *:before, ul.menu-smart li:not(.mega-menu) *:after {
    box-sizing: content-box;
}
.menu-container ul.menu-smart a {
    position: relative;
    display: block;
}
.menu-light .menu-smart a {
    color: #000000;
}
	
@media screen and (min-width: 960px){
	.menu-smart > li > a {
		padding: 0px 10px 0px 10px !important;
	}
}
	
@media screen and (min-width: 960px) and (max-width:1200px){
	li#menu-item-521{
		display:none;
	}
	.menu-with-logo .menu-smart > li, 
	.menu-with-logo .menu-smart > li > a{
		font-size:11px !important;
	}
	.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-161.menu-btn-container.btn span,
	.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-160.menu-btn-container.btn span{
		font-size:11px !important;
	}
}
@media screen and (max-width: 1200px) {
  .mmb-container {
    display: inline-flex !important;
    opacity: 1 !important;
    position: absolute;
    top: 0;
    right: 0;
  }
  body.menu-overlay .mmb-container,
  body.menu-offcanvas .mmb-container {
    display: flex;
    position: absolute;
    right: 0;
  }
   .mobile-menu-button {
    align-items: center;
    display: flex;
    height: 100%;
    opacity: 1 !important;
  }
}